package com.yeejoin.equipmanage.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.yeejoin.equipmanage.common.entity.ManufacturerInfo;

/**
 *  Mapper 接口
 *
 * @author wujiang
 * @date 2020-07-07
 */
public interface ManufacturerInfoMapper extends BaseMapper<ManufacturerInfo> {
    int finduseManufacturer(Long id);

    int checkName(String name, Long id);

    String checkDelete(Long id);


}
